.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.351471,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.351471,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.351471,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370990,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370990,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370990,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.400000px;}
.ls1{letter-spacing:-1.600000px;}
.ls2{letter-spacing:-1.200000px;}
.ls4{letter-spacing:-0.200000px;}
.ls6{letter-spacing:-0.180000px;}
.ls3{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.140000px;}
.ls8{letter-spacing:1.200000px;}
.ls5{letter-spacing:24.660000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._22{margin-left:-468.592000px;}
._3{margin-left:-6.496000px;}
._c{margin-left:-5.008000px;}
._6{margin-left:-3.996000px;}
._5{margin-left:-2.952000px;}
._2{margin-left:-1.152000px;}
._1{width:1.792000px;}
._0{width:3.168000px;}
._a{width:6.092000px;}
._11{width:7.488000px;}
._8{width:11.628000px;}
._2c{width:13.320000px;}
._28{width:14.695200px;}
._e{width:16.632000px;}
._2e{width:18.360000px;}
._1d{width:24.660000px;}
._2b{width:26.760000px;}
._12{width:29.254737px;}
._2d{width:30.600000px;}
._7{width:31.660800px;}
._d{width:35.316000px;}
._f{width:41.328000px;}
._1f{width:47.412000px;}
._17{width:50.740000px;}
._31{width:54.540000px;}
._19{width:56.704000px;}
._1e{width:58.752000px;}
._1b{width:65.020000px;}
._20{width:70.308000px;}
._35{width:74.124000px;}
._18{width:75.292000px;}
._1a{width:79.464000px;}
._29{width:80.802000px;}
._2a{width:83.257200px;}
._39{width:84.356000px;}
._21{width:87.732000px;}
._1c{width:89.292000px;}
._27{width:93.108600px;}
._25{width:94.161600px;}
._24{width:97.295400px;}
._10{width:98.352000px;}
._38{width:99.792000px;}
._26{width:101.485800px;}
._23{width:105.019200px;}
._37{width:110.168000px;}
._36{width:117.756000px;}
._9{width:119.952000px;}
._13{width:123.900000px;}
._4{width:131.856000px;}
._b{width:133.992000px;}
._34{width:137.196000px;}
._16{width:158.061895px;}
._32{width:159.516000px;}
._33{width:164.232000px;}
._15{width:183.288000px;}
._14{width:188.288000px;}
._2f{width:197.820000px;}
._30{width:267.012000px;}
._3a{width:742.560000px;}
._3b{width:810.048000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:22.320000px;}
.fsa{font-size:23.400000px;}
.fsb{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs3{font-size:29.759600px;}
.fsc{font-size:30.000000px;}
.fs9{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:96.000000px;}
.y4e{bottom:42.209431px;}
.y50{bottom:64.823829px;}
.y0{bottom:71.856209px;}
.y54{bottom:79.726182px;}
.y4f{bottom:80.444744px;}
.y53{bottom:170.739882px;}
.y52{bottom:184.486287px;}
.y51{bottom:198.232692px;}
.y37{bottom:219.106765px;}
.y38{bottom:223.324412px;}
.y35{bottom:236.289771px;}
.y1f{bottom:238.722729px;}
.y36{bottom:240.507418px;}
.y33{bottom:253.472778px;}
.y34{bottom:257.690425px;}
.y1e{bottom:260.079644px;}
.y31{bottom:270.655784px;}
.y32{bottom:274.873431px;}
.y1d{bottom:281.436559px;}
.y30{bottom:287.838791px;}
.y1c{bottom:302.793474px;}
.y2f{bottom:305.021797px;}
.y3b{bottom:325.216204px;}
.y39{bottom:331.057333px;}
.y4d{bottom:337.058888px;}
.y4c{bottom:356.585032px;}
.y4b{bottom:376.111176px;}
.y4a{bottom:395.637320px;}
.y49{bottom:415.163463px;}
.y48{bottom:428.441241px;}
.y3a{bottom:438.817122px;}
.y1b{bottom:454.166389px;}
.y1a{bottom:472.149186px;}
.y19{bottom:490.131984px;}
.y3e{bottom:500.374149px;}
.y18{bottom:505.752899px;}
.y3d{bottom:515.995064px;}
.y3c{bottom:528.491796px;}
.y17{bottom:535.282676px;}
.y47{bottom:535.505275px;}
.y16{bottom:553.265474px;}
.y46{bottom:566.747105px;}
.y15{bottom:571.248271px;}
.y40{bottom:571.683314px;}
.y14{bottom:589.231069px;}
.y45{bottom:597.988935px;}
.y13{bottom:604.851984px;}
.y44{bottom:629.230765px;}
.y12{bottom:634.381761px;}
.y11{bottom:652.364559px;}
.y43{bottom:660.472595px;}
.y10{bottom:667.985474px;}
.y42{bottom:691.714425px;}
.yf{bottom:695.153369px;}
.y3f{bottom:705.020476px;}
.y41{bottom:706.554294px;}
.ye{bottom:716.510284px;}
.y2e{bottom:723.460342px;}
.y2d{bottom:737.088653px;}
.yd{bottom:737.867199px;}
.y2b{bottom:747.956905px;}
.y2c{bottom:754.271659px;}
.yc{bottom:759.224114px;}
.y2a{bottom:765.139911px;}
.yb{bottom:788.753736px;}
.ya{bottom:804.374651px;}
.y9{bottom:819.995566px;}
.y8{bottom:835.616481px;}
.y7{bottom:851.237396px;}
.y5{bottom:874.731252px;}
.y6{bottom:880.354938px;}
.y3{bottom:895.038442px;}
.y4{bottom:900.662127px;}
.y2{bottom:931.578886px;}
.y1{bottom:958.134442px;}
.y29{bottom:1019.700061px;}
.y28{bottom:1022.824400px;}
.y27{bottom:1048.067799px;}
.y26{bottom:1051.191982px;}
.y25{bottom:1076.435380px;}
.y24{bottom:1079.559720px;}
.y23{bottom:1104.803118px;}
.y22{bottom:1107.927301px;}
.y20{bottom:1153.118296px;}
.y21{bottom:1182.874421px;}
.hb{height:16.248960px;}
.hd{height:17.035200px;}
.hf{height:17.472000px;}
.h11{height:20.384000px;}
.h10{height:20.468000px;}
.h5{height:21.754268px;}
.h12{height:21.930000px;}
.he{height:23.328000px;}
.hc{height:23.392000px;}
.ha{height:26.208000px;}
.h6{height:26.244000px;}
.h7{height:26.316000px;}
.h9{height:29.240000px;}
.h4{height:35.088000px;}
.h8{height:40.936000px;}
.h3{height:46.784000px;}
.h2{height:70.176000px;}
.h1{height:1105.960784px;}
.h0{height:1237.176471px;}
.w1{width:819.316993px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
.x1{left:86.360697px;}
.xc{left:88.736951px;}
.x12{left:150.209782px;}
.xd{left:160.751556px;}
.x10{left:176.637714px;}
.x2{left:184.543616px;}
.x3{left:190.714814px;}
.x6{left:194.497263px;}
.x7{left:200.668461px;}
.x4{left:226.832869px;}
.x5{left:233.004068px;}
.x8{left:236.786516px;}
.x9{left:242.957715px;}
.xa{left:256.119586px;}
.xe{left:469.652652px;}
.x18{left:514.785068px;}
.x19{left:517.723362px;}
.x2a{left:520.754444px;}
.x2b{left:526.263316px;}
.x27{left:564.993032px;}
.x11{left:573.969903px;}
.x15{left:576.896169px;}
.xf{left:585.427532px;}
.x1a{left:600.501090px;}
.x1b{left:604.475676px;}
.x1c{left:606.706030px;}
.x14{left:610.423808px;}
.x29{left:627.506528px;}
.x13{left:649.698537px;}
.x2c{left:666.205002px;}
.x1d{left:679.449663px;}
.x1e{left:683.424249px;}
.x1f{left:685.654603px;}
.x20{left:689.629189px;}
.x28{left:713.988288px;}
.x21{left:758.939658px;}
.x22{left:762.914399px;}
.x23{left:765.144597px;}
.x24{left:769.119339px;}
.x17{left:775.398947px;}
.x16{left:780.124118px;}
.xb{left:813.048945px;}
.x26{left:824.902564px;}
.x25{left:879.874595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.048536pt;}
.ls1{letter-spacing:-1.365690pt;}
.ls2{letter-spacing:-1.024268pt;}
.ls4{letter-spacing:-0.170711pt;}
.ls6{letter-spacing:-0.153640pt;}
.ls3{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.119498pt;}
.ls8{letter-spacing:1.024268pt;}
.ls5{letter-spacing:21.048703pt;}
.ws0{word-spacing:0.000000pt;}
._22{margin-left:-399.969741pt;}
._3{margin-left:-5.544703pt;}
._c{margin-left:-4.274611pt;}
._6{margin-left:-3.410812pt;}
._5{margin-left:-2.519699pt;}
._2{margin-left:-0.983297pt;}
._1{width:1.529573pt;}
._0{width:2.704067pt;}
._a{width:5.199866pt;}
._11{width:6.391431pt;}
._8{width:9.925155pt;}
._2c{width:11.369372pt;}
._28{width:12.543183pt;}
._e{width:14.196351pt;}
._2e{width:15.671297pt;}
._1d{width:21.048703pt;}
._2b{width:22.841172pt;}
._12{width:24.970570pt;}
._2d{width:26.118828pt;}
._7{width:27.024281pt;}
._d{width:30.144201pt;}
._f{width:35.275782pt;}
._1f{width:40.468820pt;}
._17{width:43.309456pt;}
._31{width:46.552971pt;}
._19{width:48.400067pt;}
._1e{width:50.148151pt;}
._1b{width:55.498243pt;}
._20{width:60.011849pt;}
._35{width:63.269021pt;}
._18{width:64.265975pt;}
._1a{width:67.827013pt;}
._29{width:68.969071pt;}
._2a{width:71.064723pt;}
._39{width:72.002611pt;}
._21{width:74.884218pt;}
._1c{width:76.215766pt;}
._27{width:79.473449pt;}
._25{width:80.372244pt;}
._24{width:83.047120pt;}
._10{width:83.948987pt;}
._38{width:85.178109pt;}
._26{width:86.623863pt;}
._23{width:89.639819pt;}
._37{width:94.034611pt;}
._36{width:100.511397pt;}
._9{width:102.385808pt;}
._13{width:105.755649pt;}
._4{width:112.546544pt;}
._b{width:114.369741pt;}
._34{width:117.104536pt;}
._16{width:134.914755pt;}
._32{width:136.155916pt;}
._33{width:140.181289pt;}
._15{width:156.446661pt;}
._14{width:160.714444pt;}
._2f{width:168.850544pt;}
._30{width:227.909824pt;}
._3a{width:633.816904pt;}
._3b{width:691.421724pt;}
.fs8{font-size:19.051381pt;}
.fsa{font-size:19.973222pt;}
.fsb{font-size:20.485356pt;}
.fs7{font-size:23.899582pt;}
.fs3{font-size:25.401500pt;}
.fsc{font-size:25.606695pt;}
.fs9{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.fs0{font-size:81.941423pt;}
.y4e{bottom:36.028133pt;}
.y50{bottom:55.330800pt;}
.y0{bottom:61.333333pt;}
.y54{bottom:68.050800pt;}
.y4f{bottom:68.664133pt;}
.y53{bottom:145.736133pt;}
.y52{bottom:157.469467pt;}
.y51{bottom:169.202800pt;}
.y37{bottom:187.020000pt;}
.y38{bottom:190.620000pt;}
.y35{bottom:201.686667pt;}
.y1f{bottom:203.763333pt;}
.y36{bottom:205.286667pt;}
.y33{bottom:216.353333pt;}
.y34{bottom:219.953333pt;}
.y1e{bottom:221.992667pt;}
.y31{bottom:231.020000pt;}
.y32{bottom:234.620000pt;}
.y1d{bottom:240.222000pt;}
.y30{bottom:245.686667pt;}
.y1c{bottom:258.451333pt;}
.y2f{bottom:260.353333pt;}
.y3b{bottom:277.590400pt;}
.y39{bottom:282.576133pt;}
.y4d{bottom:287.698800pt;}
.y4c{bottom:304.365467pt;}
.y4b{bottom:321.032133pt;}
.y4a{bottom:337.698800pt;}
.y49{bottom:354.365467pt;}
.y48{bottom:365.698800pt;}
.y3a{bottom:374.555200pt;}
.y1b{bottom:387.656667pt;}
.y1a{bottom:403.006000pt;}
.y19{bottom:418.355333pt;}
.y3e{bottom:427.097600pt;}
.y18{bottom:431.688667pt;}
.y3d{bottom:440.430933pt;}
.y3c{bottom:451.097600pt;}
.y17{bottom:456.894000pt;}
.y47{bottom:457.084000pt;}
.y16{bottom:472.243333pt;}
.y46{bottom:483.750667pt;}
.y15{bottom:487.592667pt;}
.y40{bottom:487.964000pt;}
.y14{bottom:502.942000pt;}
.y45{bottom:510.417333pt;}
.y13{bottom:516.275333pt;}
.y44{bottom:537.084000pt;}
.y12{bottom:541.480667pt;}
.y11{bottom:556.830000pt;}
.y43{bottom:563.750667pt;}
.y10{bottom:570.163333pt;}
.y42{bottom:590.417333pt;}
.yf{bottom:593.352667pt;}
.y3f{bottom:601.774800pt;}
.y41{bottom:603.084000pt;}
.ye{bottom:611.582000pt;}
.y2e{bottom:617.514267pt;}
.y2d{bottom:629.146800pt;}
.yd{bottom:629.811333pt;}
.y2b{bottom:638.423467pt;}
.y2c{bottom:643.813467pt;}
.yc{bottom:648.040667pt;}
.y2a{bottom:653.090133pt;}
.yb{bottom:673.245867pt;}
.ya{bottom:686.579200pt;}
.y9{bottom:699.912533pt;}
.y8{bottom:713.245867pt;}
.y7{bottom:726.579200pt;}
.y5{bottom:746.632533pt;}
.y6{bottom:751.432667pt;}
.y3{bottom:763.965867pt;}
.y4{bottom:768.766000pt;}
.y2{bottom:795.155200pt;}
.y1{bottom:817.821867pt;}
.y29{bottom:870.371600pt;}
.y28{bottom:873.038400pt;}
.y27{bottom:894.585067pt;}
.y26{bottom:897.251733pt;}
.y25{bottom:918.798400pt;}
.y24{bottom:921.465200pt;}
.y23{bottom:943.011867pt;}
.y22{bottom:945.678533pt;}
.y20{bottom:984.251600pt;}
.y21{bottom:1009.650133pt;}
.hb{height:13.869405pt;}
.hd{height:14.540505pt;}
.hf{height:14.913339pt;}
.h11{height:17.398895pt;}
.h10{height:17.470594pt;}
.h5{height:18.568496pt;}
.h12{height:18.718494pt;}
.he{height:19.911766pt;}
.hc{height:19.966393pt;}
.ha{height:22.370008pt;}
.h6{height:22.400736pt;}
.h7{height:22.462192pt;}
.h9{height:24.957992pt;}
.h4{height:29.949590pt;}
.h8{height:34.941188pt;}
.h3{height:39.932787pt;}
.h2{height:59.899180pt;}
.h1{height:944.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:699.333333pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
.x1{left:73.713733pt;}
.xc{left:75.742000pt;}
.x12{left:128.212533pt;}
.xd{left:137.210533pt;}
.x10{left:150.770267pt;}
.x2{left:157.518400pt;}
.x3{left:162.785867pt;}
.x6{left:166.014400pt;}
.x7{left:171.281867pt;}
.x4{left:193.614667pt;}
.x5{left:198.882133pt;}
.x8{left:202.110667pt;}
.x9{left:207.378133pt;}
.xa{left:218.612533pt;}
.xe{left:400.875067pt;}
.x18{left:439.398133pt;}
.x19{left:441.906133pt;}
.x2a{left:444.493333pt;}
.x2b{left:449.195467pt;}
.x27{left:482.253467pt;}
.x11{left:489.915733pt;}
.x15{left:492.413467pt;}
.xf{left:499.695467pt;}
.x1a{left:512.561600pt;}
.x1b{left:515.954133pt;}
.x1c{left:517.857867pt;}
.x14{left:521.031200pt;}
.x29{left:535.612267pt;}
.x13{left:554.554400pt;}
.x2c{left:568.643600pt;}
.x1d{left:579.948667pt;}
.x1e{left:583.341200pt;}
.x1f{left:585.244933pt;}
.x20{left:588.637467pt;}
.x28{left:609.429333pt;}
.x21{left:647.797867pt;}
.x22{left:651.190533pt;}
.x23{left:653.094133pt;}
.x24{left:656.486800pt;}
.x17{left:661.846800pt;}
.x16{left:665.880000pt;}
.xb{left:693.983200pt;}
.x26{left:704.100933pt;}
.x25{left:751.022667pt;}
}
